#Wed Jan 27 15:14:48 IST 2021
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-camera/android/src/main/res/layout-v14/texture_view.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-camera/android/build/intermediates/packaged_res/general/release/layout-v14/texture_view.xml
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-camera/android/src/main/res/layout/surface_view.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-camera/android/build/intermediates/packaged_res/general/release/layout/surface_view.xml
